summaryrefslogtreecommitdiffstats
path: root/bin/git/hooks/pre-commit
diff options
context:
space:
mode:
Diffstat (limited to 'bin/git/hooks/pre-commit')
-rwxr-xr-xbin/git/hooks/pre-commit3
1 files changed, 3 insertions, 0 deletions
diff --git a/bin/git/hooks/pre-commit b/bin/git/hooks/pre-commit
index 881895787..1b1e16bce 100755
--- a/bin/git/hooks/pre-commit
+++ b/bin/git/hooks/pre-commit
@@ -1,5 +1,8 @@
#!/bin/bash
+# exit if any test fails
+set -e
+
phpunit -c phpunit.xml
phpunit -c phpunit.integration.xml
cd js